Questions for libgit2 in Ubuntu

              
Summary Created Submitter Assignee Status
Answered 286198 libgit2-dev, libcurl4-openssl-dev dependency conflict with libcurl4-gnutls-dev (Xenial, 16.04) 2016-02-18 08:53:30 UTC 2016-02-18 Lukáš Karas Answered
11 of 1 result

Answer contacts for libgit2 in Ubuntu

Answer contacts for Ubuntu